/*     155515 : 타이틀 텍스트      */
.title__155515__ {font-size:0}
.title__155515__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__155515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__155515__.style_top p {padding-top:10px}
.title__155515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__155515__.style_right p {padding-right:14px}
.title__155515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__155515__.style_bottom p {padding-bottom:12px}
.title__155515__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__155515__.style_left p {padding-left:14px}
.title__155515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__155515__.style_circle1 p {padding-left:18px}
.title__155515__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__155515__.style_circle2 p {padding-left:18px}
.title__155515__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__155515__ p {font-size:27px}
	.title__155515__.style_top p:before {width:27px}
	.title__155515__.style_right p:before {height:27px}
	.title__155515__.style_bottom p:before {width:27px;height:3px;}
	.title__155515__.style_left p:before {height:27px}
}

/*     155525 : 타이틀 텍스트      */
.title__155525__ {font-size:0}
.title__155525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__155525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__155525__.style_top p {padding-top:10px}
.title__155525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__155525__.style_right p {padding-right:14px}
.title__155525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__155525__.style_bottom p {padding-bottom:12px}
.title__155525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__155525__.style_left p {padding-left:14px}
.title__155525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__155525__.style_circle1 p {padding-left:18px}
.title__155525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__155525__.style_circle2 p {padding-left:18px}
.title__155525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__155525__ p {font-size:20px}
	.title__155525__.style_top p:before {width:20px}
	.title__155525__.style_right p:before {height:20px}
	.title__155525__.style_bottom p:before {width:20px}
	.title__155525__.style_left p:before {height:20px}
}

/*     155535 : 장문 텍스트      */
.textarea__155535__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__155535__ p {font-size:16px}
}

/*     124025 : 텍스트 오버레이 이미지      */
.img_list__124025__wrap{}
.img_list__124025__wrap:after{content:'';display:block;clear:both;}
.img_list__124025__wrap > .img_list__124025__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__124025__wrap > .img_list__124025__:nth-child(4n+1){clear:both;}
.img_list__124025__wrap > .img_list__124025__ a{display:block;}
.img_list__124025__wrap > .img_list__124025__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__124025__wrap > .img_list__124025__ p img{vertical-align:middle;}
.img_list__124025__wrap > .img_list__124025__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__124025__wrap > .img_list__124025__ dl dt{margin-bottom:20px;color:#000000;font-size:22px;font-weight:bold;}
.img_list__124025__wrap > .img_list__124025__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__124025__wrap > .img_list__124025__{width:calc(100% / 2);}
	.img_list__124025__wrap > .img_list__124025__:nth-child(4n+1){clear:none;}
	.img_list__124025__wrap > .img_list__124025__:nth-child(2n+1){clear:both;}
	.img_list__124025__wrap > .img_list__124025__ dl dt{margin:0;font-size:15px;}
	.img_list__124025__wrap > .img_list__124025__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__124025__wrap > .img_list__124025__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__124025__wrap > .img_list__124025__:nth-child(2n+1){clear:none;}
	.img_list__124025__wrap > .img_list__124025__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__124025__wrap > .img_list__124025__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__124025__wrap > .img_list__124025__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__124025__wrap > .img_list__124025__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__124025__wrap > .img_list__124025__:nth-child(4n) dl:after{width:50%;}
	.img_list__124025__wrap > .img_list__124025__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     155575 : 버튼      */
.button__155575__ {font-size:0}
.button__155575__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__155575__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__155575__ a {font-size:15px}
}

/*     124026 : 공백      */
.solid_line__124026__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__124026__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__124026__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__124026__ {height:30px}
}

